package bean.query;

import java.sql.Clob;

public class TabellaFirmeBean {

		private Integer id;
		private String tipologia;
		private String prefissoFlussoInput;
		private boolean attivaRequiresFirmatario;
		private String descrizione;
		
		public Integer getId() {
			return id;
		}
		public void setId(Integer id) {
			this.id = id;
		}
		public String getTipologia() {
			return tipologia;
		}
		public void setTipologia(String tipologia) {
			this.tipologia = tipologia;
		}
		public String getPrefissoFlussoInput() {
			return prefissoFlussoInput;
		}
		public void setPrefissoFlussoInput(String prefissoFlussoInput) {
			this.prefissoFlussoInput = prefissoFlussoInput;
		}
		public boolean isAttivaRequiresFirmatario() {
			return attivaRequiresFirmatario;
		}
		public void setAttivaRequiresFirmatario(boolean attivaRequiresFirmatario) {
			this.attivaRequiresFirmatario = attivaRequiresFirmatario;
		}
		public String getDescrizione() {
			return descrizione;
		}
		public void setDescrizione(String descrizione) {
			this.descrizione = descrizione;
		}
		
}
